/*
Theme Name: thement
Theme URI: https://webicient.com
Template: hello-elementor
Author: Webicient
Author URI: https://webicient.com
Description: By Webicient
Version: 5.0.0
Updated: 2022-06-14 14:00:00

*/

* {
  text-shadow: rgba(0, 0, 0, 0.02) 0 0 1px;
}

html {
  margin-top: 0px;
  /* Default (Extra small screens). 1rem = 7px */
  font-size: 43.75%;
}

#wrap {
  /* Only if animation enabled
  visibility: hidden;
  */
  overflow: hidden;
}

body {
  font-size: 1.8rem;
}


nav ul:hover > li {
  opacity: 0.5;
}

nav li {
  transition: opacity 0.2s ease-in-out;
}

nav ul li:hover {
  opacity: 1;
}

.elementor-g-recaptcha {
    opacity: 0 !important;
}

.margin-lr {
    margin: 0 25px;
 
}

.margin-lr-radius {
     margin: 0 25px;
    border-radius: 0 0 25px 25px;   
}

.section-title .dot {
    width: 10px;
    height: 10px;
    background: #33C69F;
    display: inline-block;
    border-radius: 100%;
    box-shadow: 0 0 0 rgba(51, 198, 159, 1);
    animation: pulse 1.5s infinite;
}

.section-title .line {
    width: 25px;
    height: 1px;
    background: #33C69F;
    background-color: transparent;
    background-image: linear-gradient(90deg, #33C69F 0%, rgba(255,255,255,0) 85%);
    display: inline-block;
    margin-right: 3px;
}

.section-title h2, .section-title div {
    display: flex;
    align-items: center;
}

.elementor-widget-image a {
	width: 100%;
}

.ac_fade_i , .ac_ns_fade_i {
	transition: initial;
}

.contact-cta a:hover {
	color: #fff !important;
}

.contact-cta .elementor-icon {
    	box-shadow: 0 0 0 rgba(51, 198, 159, 1);
    	    	animation: pulses 2s infinite;
}

.contact-cta a {
    transition: all 0.3s ease-in-out;
}


.elementor-image-box-img picture {
	display: flex !important;
}

.h-drop-box img {
    height: 65px;
    object-fit: cover;
}

.h-drop-box .elementor-image-box-img a{
    display: flex;
    align-items: center
}

.recension-n-box .elementor-image-box-wrapper {
    display: flex;
    align-items: center;
    
}

.recension-n-box .elementor-image-box-content{
    margin-left: 10px;
}

.recension-n-box .elementor-image-box-img {
	display: flex !important;
}

@-webkit-keyframes pulses {
  0% {
    -webkit-box-shadow: 0 0 0 0 rgba(51, 198, 159, 0.4);
  }
  70% {
      -webkit-box-shadow: 0 0 0 10px rgba(51, 198, 159, 0);
  }
  100% {
      -webkit-box-shadow: 0 0 0 0 rgba(51, 198, 159, 0);
  }
}
@keyframes pulses {
  0% {
    -moz-box-shadow: 0 0 0 0 rgba(51, 198, 159, 0.4);
    box-shadow: 0 0 0 0 rgba(51, 198, 159, 0.4);
  }
  70% {
      -moz-box-shadow: 0 0 0 10px rgba(51, 198, 159, 0);
      box-shadow: 0 0 0 10px rgba(51, 198, 159, 0);
  }
  100% {
      -moz-box-shadow: 0 0 0 0 rgba(244,157,22,51, 198, 159, 0);
      box-shadow: 0 0 0 0 rgba(51, 198, 159, 0);
  }
}

@media (max-width: 768px) {
	
	.margin-lr {
    margin: 0 0;
 
}

.margin-lr-radius {
     margin: 0 0;
    border-radius: 0   
}

.c-video {
    position: relative !important;
}
  
}

@media (min-width: 768px) {
  /* Small screens. 1rem = 8px */
  html {
    font-size: 50%;
  }
}
@media (min-width: 992px) {
  /* Medium screens. 1rem = 9px */
  html {
    font-size: 56.25%;
  }
	.w-section {
    height: 100%;
}

.b-section {
    height: 100%;
}
}

@media (min-width: 1200px) {
  /*Large screens. 1rem = 10px */
  html {
    font-size: 62.5%;
  }
}



